---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: kiosk-dell-tower
hardware_version_name: Kiosk Dell Tower
url: kiosk-dell-tower-hardened-image-pkg.zip
sha256: 081BC0D066C98A4A586FF41B36960C09AE3E56F99F0CB8BF51905E902DE830B1
version: 25.10.0
package_size: 13487006689
kiosk_ver: 4.7.10.4551
core_ver: 5.16.0
pe_ver: 1.0.0.43
release_date: 1760683920300
...
---
signature: 6416637d00dc47685be790c63907229fcefc849b72aa66c56bce8344601fc5248e3d4581591b8166d248ed598ad8977472740d6a5def19ab7d029fe20dd76221a71cd76fb54454b04eb168db289f68ce76f6564fa4080ad0e6e9c86ec469172501623d473ccff844be9b1581f2b855839a01469fdc2d35b536a07ce3a11d63e93829e3dd9a6905bec3787b9c8e05ed83765e326a620a57b69b99b162c62b4396ae362f8c0ca61ec2790c3f90088b929778405ba79d0278d3cbc8b5365342ae889a5bd0f158c286a05d7d7d0b1bf2e72945ff97a7b5c9506e5d9a7beae1ac7bb321982a1aa5c93faabbc581ce1fe632b164ba510ee404f22d018b582ef82915b3d087df79349649b457218afe4e22b9d9d93aa94f07652b5358da778ea462e046d4f75ac925e6d3726f59a7455b0ac8c81314b75f8ea49dbf6133fbe1b26ec0cd49f168457f59f4f829ba2598a3739803bc1be42ef23809f7c7a40392b423c5cde76c4cd5e3f13b9fe2357151974856d3ff4c0186c0aea056a6506b3d90fd5b90f7fb2af93061c6b331e3f43939b553a0e2c4f182c6d7bb050b49b62b5df220ede6209c847364283bc907a973d83c2f86df170946d9ea7c52669db7174cbfe4b784dd5e8d3f254b1dd7d9a29638f9bc0b245a7246fe1ddc83daa6eb64ad390e3b213a1e06b072eafaa2d19cab045f35868f355bb3056b2975a08c4a40fca18451
...